<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\InviteTeaForm;
//邀请约茶
class InviteTea
{
    public function info()
    {
        $form=new InviteTeaForm();
        return $form->info();
    }
    public function setting()
    {
        $form=new InviteTeaForm();
        return $form->setting();
    }
    public function inviteTea(){
       $form=new InviteTeaForm();
        return $form->inviteTea();
    }
    public function inviteTeaDetail(){
        $form=new InviteTeaForm();
        return $form->inviteTeaDetail();
    }

}
